Sign in to follow this  
Followers 0

I need Dropbox old build for iOS 6.1.4

9 posts in this topic

Posted

Hello all. Can someone please help me with the following issue. I never had Dropbox. Unfortunatelly for a lot of reasons I can't update to iOS 7+ and I need Dropbox older build for iOS 6.1.4. Can someone please help me get this? I appreciate. Thank you.

Share this post


Link to post
Share on other sites

Posted

It'd help if you knew what version number you needed

Share this post


Link to post
Share on other sites

Posted

are you jailbroken? if yes look up one of the many 3rd party appstores (i won't list them on here due to they all are piracy stores but still have legit free apps on them)

 

most of the 3rd party stores allow you to choose older versions to install

Share this post


Link to post
Share on other sites

Posted

Unfortunatelly I don't know which Dropbox (last released for iOS 6.1.4 ) I need. I don't know the Dropbox version supported for 6.1.4 .

 

My iPhone 5 iOS 6.1.4 is not jailbroken. Hope someoone might be able to help. I wrote a few emails to Dropbox customer service and I never get a response.

Share this post


Link to post
Share on other sites

Posted

i haven't been on ios in awhile but didn't apple recently update the appstore to show and allow install of latest compatible version for apps?

 

outside of that there's no way to install older versions of apps if you're not jailbroken

1 person likes this

Share this post


Link to post
Share on other sites

Posted

Why not just upgrade to ios 7 and get dropbox?

Share this post


Link to post
Share on other sites

Posted

Hello all. Can someone please help me with the following issue. I never had Dropbox. Unfortunatelly for a lot of reasons I can't update to iOS 7+ and I need Dropbox older build for iOS 6.1.4. Can someone please help me get this? I appreciate. Thank you.

i haven't been on ios in awhile but didn't apple recently update the appstore to show and allow install of latest compatible version for apps?

 

outside of that there's no way to install older versions of apps if you're not jailbroken

 

I believe Brando212 is right. Go to the App Store in the iPhone and try to install Dropbox from there. It should tell you that the latest version is not compatible, but will install the latest known version to run on your OS version.

Share this post


Link to post
Share on other sites

Posted

The download last compatible version thing only works if you already own the app. You can't buy an app on iOS6 if it requires iOS7.

 

However, you can buy it on either another device with iOS7 or iTunes on a Mac or PC. Once you own it you can then download the older version from your iOS6 device.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.